@charset "utf-8";
body{
	background: white;
	background-image: url(images/001a.jpg);
	background-repeat: repeat;	
	background-attachment: fixed;
	font-family: Verdana, Comic Sans MS, sans-serif, Arial, Helvetica ;
	font-size: 12pt;
}
#set{
	position: relative;
	width: 100%;
	}
#page{
	position: relative;
	margin: 10px auto;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        border-radius: 20px;
	background-color: red;
	filter: alpha(opacity=90);
	-moz-opacity:0.90; opacity:0.90; -khtml-opacity:0.90;
	width: 806px;
	border: 2px solid #F9EB1E;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 802px;
}
	html>body .cont {
	width: 802px;
}
#cent {
	margin: 0 auto;

}
#maintable { 
	position: relative; 
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
	width: 781px;
	top: 10px; 
	background: #f5f5f5;
	margin: 0 auto;
	padding: 4px;
	z-index: 10;
	border-width: 10px;
	border-style: solid;
	border-color: #eed900;
	font-family: Comic Sans MS, sans-serif, Arial, Helvetica ;
        voice-family: "\"}\""; 
	voice-family:inherit;
	width: 755px;
}
	html>body .cont {
	width: 755px;
}
#hdl {
	float: left;
	width: 208px;
	background-color: #87ceff;
	filter: alpha(opacity=70);
	-moz-opacity:0.70; opacity:0.70; -khtml-opacity:0.70;
	line-height: 1.5em;
	border: 1px solid #E4DD03;
	padding-top: 5px;
	font-family: Verdana, Comic Sans MS, sans-serif, Arial, Helvetica ;	

}
#hdl1 {
	float: left;
	width: 208px;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #eed700;
	filter:alpha(opacity=70);
	-moz-opacity:0.70; opacity:0.70; -khtml-opacity:0.70;
	color: #f00;
	font-size: 1.2em;
	font-weight: 900;	
	line-height: 1.5em;
	border: 1px solid red;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family:Comic Sans MS, Verdana, sans-serif, Arial, Helvetica ;

}
#hdl2 {
	float: left;
	width: 27%;
	margin-top: 970px;
	line-height: 1.5em;
	border: 1px solid #E4DD03;
	padding-top: 5px;
	font-family: Verdana, Comic Sans MS, sans-serif, Arial, Helvetica ;
}
.hdl4 {
	float: left;
	width: 210px;
	background-color: white;
	line-height: 1.5em;
	padding: 10px 0;
	font-family: Verdana, Comic Sans MS, sans-serif, Arial, Helvetica ;
}
#hdl3 {
	float: left;
	width: 27%;
	margin-top: 300px;
	line-height: 1.5em;
	border: 1px solid #e4dd03;
	padding-top: 5px;
	font-family: Verdana, Comic Sans MS, sans-serif, Arial, Helvetica ;
}
#hdl5 {
	float: left;
	width: 27%;
	margin-top: 370px;
	line-height: 1.5em;
	border: 1px solid #E4DD03;
	padding-top: 5px;
	font-family: Verdana, Comic Sans MS, sans-serif, Arial, Helvetica ;
}
.nws {
	font-weight: 600;
	font-size: 1.1em;
	border: 1px solid #f00;
	padding: 5px 30px;
	color: #fff;
	background: #048;
}
.nws a {
	color: #fff;
	background: #048;
	padding: 2px 13px;
}
.nws a:hover {
	background: #fff;
	color: #048;
	padding: 1px 12px;
	border: 1px solid #f00;
}
.wc {
	font-weight: 600;
	font-size: 1.1em;
	border: 1px solid #eed900;
	padding: 0;
	height: 51px;
	line-height: 1.4em;
	color: #fff;
	background-image: url(images/wcbg.jpg);
}
.wc a {
	color: #eed900;
	background: #048;
	padding: 0;
	background: transparent;
}
.wc a:hover {
	background: transparent;
	color: #fff;
	padding: 1px 0;
}
.wc img {
	float: left;
}
ul li	{
	list-style: outside;
	list-style-image:url(images/14v.jpg);
}
.rd ul li	{
	list-style: outside;
	list-style-image:url(images/redtri.jpg);
}
.pd ul li	{
	list-style: outside;
	list-style-image:url(images/redcir.jpg);
}
#hdr {
	float: right;
	width: 543px;
	background-color: #f8f8ff;
	min-height: 750px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	text-indent: 20px;
        voice-family: "\"}\""; 
	voice-family:inherit;
	width: 523px;
}
	html>body .cont {
	width: 523px;
}
.cdsa{
	background-color: #eed900;
	color: #1e90ff;
	text-align: center;
	font-size: 1.2em ;
	font-weight: 900;
	text-indent: 0px;
}
.blue{
	background-color: #87ceff;
	font-size: 1.2em ;
	font-weight: 900;
	color: #E4DD03;
	text-decoration: overline ;
	text-align: center;
	text-indent: 0px;
	padding-bottom: 5px;
}
.ykjc{
	background-color: #eed900;
	color: red;
	text-align: center;
	font-size: 1.2em ;
	font-weight: 900;
	text-indent: 0px;
}
.ykj{
	background-color: #fffaf0;
	color: red;
	text-align: center;
	font-size: 1.2em ;
	font-weight: 900;
	text-indent: 0px;
}

.forum{
	position: relative;
	width: 750px;
	background-color: #fffaf0;
	font-size: 1.2em;
	border: 1px solid #E4DD03;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;	
	margin: auto;
}
#head{
	float: right;
	font-family: Comic Sans MS, sans-serif, Arial, Helvetica ;
	font-size: 2.2em;
	font-weight: 900;
	text-align: center;
	margin: 2px;
	text-indent: 30px;
	color: red;
	width: 750px;
}
a {
	color: red;
	text-decoration: none;
	font-size: 1em;
}
a:hover{
	color: #006600;
	text-decoration: underline;
	font-size: 1em;
}
#hdl1 a {
	color: #f00;
	text-decoration: none;
	border: #fff 3px hidden;
	line-height: 1.5em;
	text-decoration: overline ;
}
#hdl1 a:visited {
	color: green;
	text-decoration: none;
	text-decoration: overline ;
}
#hdl1 a:hover{ 
        color: #ffd700;
        background-color: red;
	border-left: #FFFF99 3px solid;
	border-top: #FFFF99 3px solid;
	border-right: #FFDD00 3px solid;
        border-bottom: #FFDD00 3px solid;
	text-decoration: none;
	font-weight: 900;
	font-size: 1em;
}
#hdl1 a:visited:hover{
	font-weight: 900;
	color: #ffd700;
        background-color: red;
	border-left: #FFFF99 3px solid;
	border-top: #FFFF99 3px solid;
	border-right: #FFDD00 3px solid;
        border-bottom: #FFDD00 3px solid;
	text-decoration: none;
	font-size: 1em;
}

#hdl a {
	color: #f00;
	text-decoration: none;
	border-left: #fff 3px hidden;
	line-height: 1.5em;
}
#hdl a:hover{ 
        color: green;
        background-color: #ffd700;
	border-left: #FFFF99 3px solid;
	border-top: #FFFF99 3px solid;
	border-right: #FFDD00 3px solid;
        border-bottom: #FFDD00 3px solid;
	text-decoration: none;
	font-weight: 900;
	font-size: 1em;
}
#hdl a:visited {
	color: #066;
	text-decoration: none;
}
#hdl a:visited:hover{
	font-weight: 900;
	color: green;
        background-color: #ffd700;
	border-left: #FFFF99 3px solid;
	border-top: #FFFF99 3px solid;
	border-right: #FFDD00 3px solid;
        border-bottom: #FFDD00 3px solid;
	text-decoration: none;
	font-size: 1em;
}
#subright{
	float: right;
	width: 22%;
	margin-left: 0;
}
.end{
	background-color: #f8f8ff;
	font-size: 1.1em;
}
.end0{
	width: 85%;
	padding: 0 15px 10px 25px;
	background-color: #f8f8ff;
	font-size: 1em;
	line-height: 1.5em;
	text-align: left;
}
.end0 h4 {
	margin: 0 0 0 20px;
}
.end1{
	margin-top: 15px;
	background-color: #f8f8ff;
	font-size: 1em;
	line-height: 2em;
	width: 790px;
	text-align: center;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
}
#ref {
	position : relative;
	background-image: url(images/refbg1.png);
	background-repeat: repeat-x;
	width: 750px;
	height:78px;
	margin: 0 auto;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
}
.txbl {
	background-color: #fff;
	font-size: 1.2em ;
	font-weight: 900;
	color: #1e90ff;
	padding: 10px;
}
.wht {
	width: 99%;
	background-color: #fff;
}
#map {
	float: right;
	margin: 0 auto;
	background: transparent;
}
#mapep {
	float: right;
	margin: auto;
	background-color: #f8f8ff;
}
hr {
	color: #d71b00;
}
.blk {
	background: transparent;
	color: black;
}
.blk a {
	color: #ee9e00;
}
.buff {
	background: #fffff0;
}
.fouls {
	margin: 2px;
	list-style: inside;
	list-style-image:url(images/redtri.jpg);
}
.base {
	font-size: .75em;
}
.wht {
	float: left;
	background-image: url(images/girlskill.gif);
	background-position: 50% 8%;	
	background-repeat: no-repeat;
	width: 192px;
	padding: 0 0 18px 20px;
	font-weight: 600;
}
.wht a {
	font-weight: 600;
}
.rnds {
	color: #661133;
	text-align: left;
}
.pht {
	padding: 10px 0;
}
